#
# spec file for package xconvers (Version 0.4.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  openmotif openmotif-devel xf86 xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg openmotif openmotif-devel pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xconvers
Copyright:    GPL
Group:        X11/Applications/Hamradio
Autoreqprov:  on
Version:      0.4.2
Release:      136
Summary:      Convers client for amateur radio
Source:       http://download.sourceforge.net/xconvers/%{name}-%{version}.tar.gz
URL:          http://xconvers.sourceforge.net
BuildRoot:    /var/tmp/%{name}-%{version}-build

%description
Xconvers is a convers client for use in amateur packet radio. The package
includes both a static and a dynamically linked against Motif library version.

Authors:
--------
    Guido Vattrodt <gvattrodt@de.lhsgroup.com>
    Joop Stakenborg <pa3aba@debian.org>

SuSE series: ham

%prep
%setup 

%build
make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/X11R6/{bin,lib/X11/app-defaults,man/man1}
install -s xconvers $RPM_BUILD_ROOT/usr/X11R6/bin
install -m 0644 Xconvers.ad $RPM_BUILD_ROOT/usr/X11R6/lib/X11/app-defaults/Xconvers
install -m 0644 xconvers.1x $RPM_BUILD_ROOT/usr/X11R6/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc BUGS CHANGELOG README TODO
/usr/X11R6/bin/xconvers
/usr/X11R6/man/man1/*
%config /usr/X11R6/lib/X11/app-defaults/Xconvers

%changelog -n xconvers
* Thu Nov 30 2000 - jreuter@suse.de
- changed group to X11/Applications/Hamradio
* Tue Nov 21 2000 - ro@suse.de
- use openmotif
* Mon Nov 06 2000 - bubnikv@suse.cz
- updated to 0.4.2.
- changed URLs of home page and source
* Fri May 12 2000 - bubnikv@suse.cz
- new version (0.4.1)
- added buildroot, spec file cleanup
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Jul 12 1999 - uli@suse.de
- now builds with lesstif
- added /usr/X11R6/include to INCLUDEs in Makefile
* Fri May 21 1999 - ro@suse.de
- removed linker flag -N
* Thu Apr 15 1999 - ka@suse.de
- initial release
